  <nb-card size="small" class="border-default">
    <nb-card-header>
      GITHUB Graphs
    </nb-card-header>
    <nb-card-body id="nbCardGraphs" #nbCardGraphs style="text-align: center; overflow: hidden;">
        <nb-badge text="Validation" status="{{validation}}" position="top right"></nb-badge>
        <ngx-graphs [data]="githubGraphs"></ngx-graphs>
    </nb-card-body>
  </nb-card>
